### Function Macro

# GLib test_trap_assert_stderr_unmatched

since: 2.16

#### Declaration [src]

    #define g_test_trap_assert_stderr_unmatched (
      serrpattern
    )

#### Description [src]

Assert that the stderr output of the last test subprocess does not match `serrpattern`.

See `g_test_trap_subprocess()`.

Available since: 2.16

This function is not directly available to language bindings.

#### Parameters

`serrpattern`

  Type: `-`

  A string that follows glob-style pattern rules.